/* Red Promo Banner */
#red-promo{background-color:#cf2a23; color:#FFFFFF; text-align:center;}
#red-promo a:link, #red-promo a:visited{color:#fff;}

/*Bullets points on banner - callout for mobile media
.mediaGallery-productDescription{}
#highlights ul li span {
position: relative;
}
#highlights ul li img {
width: 34px!important;
}*/
.hero-productDescription{padding:0 !important;}
#highlights ul{margin-left:-10% !important;}
#highlights ul li{list-style-type: none;height:2.5em !important;}
div.mediaGallery-productDescription-body{margin-top:-1em;}
#highlights ul li img {vertical-align: middle;}
#highlights ul li span{top:0 !important;font-size: 0.95em !important;}
#highlights ul li.astrict {font-size: .79em;padding-top: 1%;}


/* Moved Free Shipping above the standard on Box */
.red-freeship{
background-color: #cf2a23;
color: #FFFFFF;
font-family: arial;
font-weight:bold;
text-align: center;
text-transform: uppercase;
}

#in-360{position:relative; font-weight:bold; color:#009dd9; cursor:pointer; margin-left: 65%;top: 7em;z-index:1;}
.spin360{position:relative; cursor:pointer; margin-left: 65%;top: 7em;z-index:1;}

/* LTO Box */
.calloutBox-mediaGallery{
width:16em !important;
margin-right:0 !important;
top:-1em !important;
}

.right-sidebar-at-small .splitter-offCanvas-bar_3-right-innerWrapper{
top:0px !important;
right:0em !important;
}

.banner-twitch {
position: absolute; right:25%; margin-top:0.5em;
}
.banner-twitch img#twitch {
  width: 100%;
  background-size: contain;
  max-width: 632px;
  }

/*.tabbedBrowse-productListing-container{padding:0em !important;}*/

/* @media Rule */
@media screen and (min-width: 65.938em) {

.banner-twitch {
position: relative;
right: 0;
margin-top: 0;
text-align: center;
}
.banner-twitch img#twitch {
  width: 100%;
  background-size: contain;
  max-width: 632px;
  }

}

/* @media Rule */
@media screen and (min-width: 780px) {
	#red-promo{font-size:1.07em;}
	.red-freeship{
	padding-top:0.5em;
	padding-bottom:0.5em;
	font-size: 1em;
	}
	#red-promo a:link, #red-promo a:visited{color:#fff;}
	
	/* Model Red Banners */
	.webExclusive {background:url('//www.lenovo.com/shop/americas/content/img_lib/interstitial/web-exclusive-banner2.png') no-repeat center 0.1em;}
	.exclusiveOffer {background:url('//www.lenovo.com/shop/americas/content/img_lib/interstitial/exclusive-offer-banner.png') no-repeat center 0.1em;}
	.savingsOffer {background:url('//www.lenovo.com/shop/americas/content/img_lib/interstitial/additional-savings-banner.png') no-repeat center 0.1em;}
	.customize {background:url('//www.lenovo.com/shop/americas/content/img_lib/misc/optimization/customize-banner-short.jpg') no-repeat center 0.1em;}
	.quickship {background:url('//www.lenovo.com/shop/americas/content/img_lib/misc/optimization/quickship-banner-short.jpg') no-repeat center 0.1em;}
	
	/* LTO Box */
	.calloutBox-mediaGallery{
	width:16em !important;
	margin-right:0 !important;
	top:-1em !important;
	}
	
	.right-sidebar-at-small .splitter-offCanvas-bar_3-right-innerWrapper{
	top:0px !important;
	right:0em !important;
	}
	
	.banner-twitch {
	position: relative;
	right: 0;
	margin-top: 0;
	text-align:center;	
	}
	.banner-twitch img#twitch {
	  width: 100%;
	  background-size: contain;
	  max-width: 632px;
	  }

}


@media screen and (min-width: 320px) and (max-width: 780px) {
	#red-promo{font-size:1em;}
	.red-freeship{
	padding-top:0.5em;
	padding-bottom:0.5em;
	font-size: 1em;
	}
	#red-promo a:link, #red-promo a:visited{color:#fff;}
	
	/* Model Red Banners */
	.webExclusive {background:url('//www.lenovo.com/shop/americas/content/img_lib/interstitial/web-exclusive-banner2.png') no-repeat center 0.1em;}
	.exclusiveOffer {background:url('//www.lenovo.com/shop/americas/content/img_lib/interstitial/exclusive-offer-banner.png') no-repeat center 0.1em;}
	.savingsOffer {background:url('//www.lenovo.com/shop/americas/content/img_lib/interstitial/additional-savings-banner.png') no-repeat center 0.1em;}
	.customize {background:url('//www.lenovo.com/shop/americas/content/img_lib/misc/optimization/customize-banner-short.jpg') no-repeat center 0.1em;}
	.quickship {background:url('//www.lenovo.com/shop/americas/content/img_lib/misc/optimization/quickship-banner-short.jpg') no-repeat center 0.1em;}
	
	/* LTO Box */
	.calloutBox-mediaGallery{
	width:16em !important;
	margin-right:0 !important;
	top:-1em !important;
	}
	
	#in-360{position:relative; color:#009dd9; cursor:pointer; margin-left: 60%;top: 7em;z-index:1;}
	.spin360{position:relative; cursor:pointer; margin-left: 65%;top: 7em;z-index:1;}
	
	.banner-twitch {
	position: relative;
	right: 0;
	margin-top: 0;
	top:-0.7em;
	text-align:center;
	}
	
	.banner-twitch img#twitch {
	  width: 100%;
	  background-size: contain;
	  max-width: 632px;
	  }


}
@media screen and (max-width : 570px)
{
  #in-360{display:none!important;}
  .spin360{display:none!important;}
  .banner-twitch {
  position: relative;
  right: 0;
  margin-top: 0; 
  text-align:center;
  top:-0.7em;
  }
  .banner-twitch img#twitch {
  width: 100%;
  background-size: contain;
  max-width: 632px;
  }

  
}

@media screen and (max-width : 320px)
{
	#red-promo{font-size:0.85em;}
	.red-freeship{
	padding-top:0.3em;
	padding-bottom:0.3em;
	font-size: 0.85em;
	}
	#red-promo a:link, #red-promo a:visited{color:#fff;}
	
	/* Model Red Banners */
	.webExclusive {background:url('//www.lenovo.com/shop/americas/content/img_lib/interstitial/web-exclusive-banner2.png') no-repeat center 0.1em;}
	.exclusiveOffer {background:url('//www.lenovo.com/shop/americas/content/img_lib/interstitial/exclusive-offer-banner.png') no-repeat center 0.1em;}
	.savingsOffer {background:url('//www.lenovo.com/shop/americas/content/img_lib/interstitial/additional-savings-banner.png') no-repeat center 0.1em;}
	.customize {background:url('//www.lenovo.com/shop/americas/content/img_lib/misc/optimization/customize-banner-short.jpg') no-repeat center 0.1em;}
	.quickship {background:url('//www.lenovo.com/shop/americas/content/img_lib/misc/optimization/quickship-banner-short.jpg') no-repeat center 0.1em;}
	
	/* LTO Box */
	.calloutBox-mediaGallery{
	width:16em !important;
	margin-right:0 !important;
	top:-1em !important;
	}
	
	#in-360{display:none!important;}
	.spin360{display:none!important;}
	
	.banner-twitch {
	  position: relative;
	  right: 0;
	  margin-top: 0; 
	  text-align:center;
	  top:-0.7em;
	  }
	.banner-twitch img#twitch {
	  width: 100%;
	  background-size: contain;
	  max-width: 632px;
	  }

}

